﻿
@{
    ViewData["Title"] = "Organisateur";
}

<div class="mx-auto">
    <h1 class="display-4">Normandie Festival - Présentation</h1>

    <p>Ce site recense les différents festivals ayant lieu dans la région Normandie. Consulter la liste des festivals, il
    y en a pour tous les goût ! Et si vous avez un coup de coeur, l'inscription et très rapide et permet de selectionner 
    un festival ainsi que programmer votre liste d'artiste que vous souhaiter voir le jour J. N'hésitez plus !</p>
</div> 